@charset "UTF-8";
.p-itemlist-container {
  /* display: flex;
  flex-wrap: wrap; */
  margin-top: 52px;
  letter-spacing: 0.5px;
}

.p-itemlist-container .gillsans {
  letter-spacing: 2px;
}

@media screen and (max-width: 979px) {
  .p-itemlist-container {
    margin-top: 0px;
    padding: 0 25px;
  }
}
@media (min-width: 980px) {

}

.p-itemlist-leftarea {
  max-width: 14.5%;
  margin: 50px auto 0 0;
  float: left;
}

@media screen and (max-width: 979px) {
  .p-itemlist-leftarea {
    margin: -53px calc(50% - 50vw) -4px;
    width: 100vw;
    flex: none;
    -webkit-box-flex: unset;
    max-width: none;
    margin-top: 0;
    float: none;
  }
}

@media screen and (max-width: 979px) {
  .p-itemlist-leftarea__filter {
    position: absolute;
    visibility: hidden;
    opacity: 0;
    background-color: #fff;
    width: 100%;
    z-index: -1;
    padding: 30px 30px 0px;
  }
}

.p-leftarea__gender li {
  width: 100%;
  font-size: 14px;
  margin-bottom: 15px;
  padding: 15px;
  text-align: center;
  border: 1px solid #ebebeb;
  font-family: "GillSans", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",
 "メイリオ", Meiryo, "ＭＳ Ｐゴシック", MS PGothic, sans-serif;
}

.p-color-filter__name {
  letter-spacing: 0.26px;
  color: #a3a3a3;
}

.is-grid {
  display: grid;
}

.p-leftarea__stock {
  margin-bottom: 30px;
}

@media screen and (max-width: 979px) {
  .p-leftarea__stock {
    margin-bottom: 0;
  }
}

.p-leftarea__price {
  margin-bottom: 30px;
}

@media screen and (max-width: 979px) {
  .p-leftarea__price {
    margin-bottom: 0;
  }
}

.p-leftarea__brand {
  margin-bottom: 30px;
}

@media screen and (max-width: 979px) {
  .p-leftarea__brand {
    margin-bottom: 0;
  }
}

.p-leftarea__clear-button {
  font-size: 12px;
  text-align: center;
  color: #ffffff;
  height: 40px;
  line-height: 38px;
  margin-bottom: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #bababa;
  border: solid 1px #bababa;
  cursor: pointer;
  margin-top: 45px;
}

@media screen and (max-width: 979px) {
  .p-leftarea__clear-button {
    margin-top: 30px;
  }
}

@media screen and (max-width: 979px) {
  .p-leftarea__product-type {
    display: none;
  }
}

.p-leftarea__sale .amount, .p-leftarea__proper .amount {
  display: none;
}

@media screen and (max-width: 979px) {
  .js-navlist-contents {
    display: none;
  }
  .js-sort__contents {
    width: 100%;
    position: absolute;
    left: 0;
    visibility: hidden;
    opacity: 0;
    transition: all 0.3s ease-in-out;
    transform: translateY(-10px);
  }
  .js-sort__contents.is-visible {
    transform: translateY(0);
    pointer-events: all;
    opacity: 1;
    visibility: visible;
    background-color: #ffffff;
    z-index: 101;
  }
}

.p-itemlist-rightarea {
  width: 77.4%;
  box-sizing: border-box;
  margin-left: auto;
}

@media screen and (max-width: 979px) {
  .p-itemlist-rightarea {
    margin-top: 0px;
    flex: 0 0 100%;
    max-width: 100%;
  }
}

.p-itemlist-rightarea__bord {
  border-bottom: 1px solid #e5e5e5;
  width: 100%;
  max-width: 77.4%;
  box-sizing: border-box;
  margin-left: auto;
  float: right;
}

@media screen and (max-width: 979px) {
  .p-itemlist-rightarea__bord {
    border-bottom: none;
    margin: 0 calc(50% - 50vw) 5px;
    width: 100vw;
    flex: none;
    -webkit-box-flex: unset;
    max-width: none;
    float: none;
  }
}

.p-itemlist-rightarea__top {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  padding-bottom: 30px;
}

@media screen and (max-width: 979px) {
  .p-itemlist-rightarea__top {
    flex-direction: column;
    border: none;
    padding: 30px 20px 15px;
  }
}

.p-itemlist-rightarea__medium {
  display: flex;
  flex-direction: column;
  margin: 30px 0 30px;
}

@media (min-width: 980px) and (max-width: 1200px) {
  .p-itemlist-rightarea__medium {
    margin: 28px 0px;
  }
}

@media screen and (max-width: 979px) {
  .p-itemlist-rightarea__medium {
    margin: 0 0 28px;
    width: 100%;
  }
}

.p-itemlist-rightarea__tag {
  font-size: 15px;
  border: 1px solid #bababa;
  background-color: #bababa;
  color: #ffffff;
  border-radius: 40px;
  letter-spacing: 2px;
  padding: 6px 15px 6px 15px;
}

@media screen and (max-width: 979px) {
  .p-itemlist-rightarea__tag {
    letter-spacing: 0.3px;
  }
}

.p-itemlist-rightarea__top .box-title {
  padding: 0;
  margin-right: 20px;
  letter-spacing: 2px;
}

@media screen and (max-width: 979px) {
  .p-itemlist-rightarea__top .box-title {
    width: 100%;
    text-align: left;
    padding: 0 10px 15px 0;
    margin-bottom: 10px;
    letter-spacing: 2px;
  }
}

.p-itemlist-rightarea .p-itemlist {
  margin-bottom: 28px;
}

@media screen and (max-width: 979px) {
  .p-itemlist-rightarea .p-itemlist {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 979px) {
  .p-itemlist-rightarea .p-itemlist__items {
    display: flex;
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 979px) {
  .p-itemlist-rightarea .p-itemlist__item {
    flex-basis: calc(100% / 2 - 10px);
    max-width: calc(100% / 2 - 10px);
  }
}

@media screen and (max-width: 979px) {
  .p-itemlist-rightarea .listSetting .p-itemlist__item:nth-child(2n - 1) {
    margin-right: 10px !important;
  }
  .p-itemlist-rightarea .listSetting .p-itemlist__item:nth-child(2n - 2) {
    margin-left: 10px !important;
  }
  .p-itemlist-rightarea .pagination ul > li > span {
    margin: 0;
    font-size: 16px;
  }
}

.product-color-set.max-colset-none {
  width: 0px;
}

.product-color-set.max-colset1 {
  width: calc(100% + 110px);
  visibility: hidden;
  position: absolute;
  top: -10px;
  left: -10px;
  height: 100%;
  background-color: #fff;
  z-index: -1;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  padding: 10px;
  display: flex;
  flex-wrap: wrap;
}

.product-color-set.max-colset2 {
  visibility: hidden;
  position: absolute;
  top: -10px;
  left: -10px;
  height: 100%;
  width: calc(100% + 183px);
  background-color: #fff;
  z-index: -1;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  padding: 10px;
  display: flex;
  flex-wrap: wrap;
}

.product-color-set.max-colset3 {
  visibility: hidden;
  position: absolute;
  top: -10px;
  left: -10px;
  height: 100%;
  width: calc(100% + 255px);
  background-color: #fff;
  z-index: -1;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  padding: 10px;
  display: flex;
  flex-wrap: wrap;
}

.product-color-set.max-colset4 {
  visibility: hidden;
  position: absolute;
  top: -10px;
  left: -10px;
  height: 100%;
  width: calc(100% + 334px);
  background-color: #fff;
  z-index: -1;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  padding: 10px;
  display: flex;
  flex-wrap: wrap;
}

.product-color-set.max-colset5 {
  visibility: hidden;
  position: absolute;
  top: -10px;
  left: -10px;
  height: 100%;
  width: calc(100% + 408px);
  background-color: #fff;
  z-index: -1;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  padding: 10px;
  display: flex;
  flex-wrap: wrap;
}

.product-color-set.max-colset6 {
  visibility: hidden;
  position: absolute;
  top: -10px;
  left: -10px;
  height: 100%;
  width: calc(100% + 408px);
  background-color: #fff;
  z-index: -1;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  padding: 10px;
  display: flex;
  flex-wrap: wrap;
}

.product-color-set[class*="max-colset"] ul.colset1 {
  top: 0;
  left: 0;
  margin-left: auto;
  border-left: 1px solid #eeeeee;
  padding-right: 6px;
  padding-left: 9px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}

.product-color-set[class*="max-colset"] ul.colset2 {
  top: 0;
  left: 0;
  margin-left: auto;
  border-left: 1px solid #eeeeee;
  padding-right: 11px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  margin-left: 0;
  border-left: none;
}

.product-color-set[class*="max-colset"] ul.colset3 {
  top: 0;
  left: 0;
  margin-left: auto;
  border-left: 1px solid #eeeeee;
  padding-right: 11px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  margin-left: 0;
  border-left: none;
}

.product-color-set[class*="max-colset"] ul.colset4 {
  top: 0;
  left: 0;
  margin-left: auto;
  border-left: 1px solid #eeeeee;
  padding-right: 11px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  margin-left: 0;
  border-left: none;
}

.product-color-set[class*="max-colset"] ul.colset5 {
  top: 0;
  left: 0;
  margin-left: auto;
  border-left: 1px solid #eeeeee;
  padding-right: 11px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  margin-left: 0;
  border-left: none;
}

.product-color-set[class*="max-colset"] ul.colset6 {
  top: 0;
  left: 0;
  margin-left: auto;
  border-left: 1px solid #eeeeee;
  padding-right: 11px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  margin-left: 0;
  border-left: none;
}

.last-child > .product-color-set {
  left: auto;
}

.last-child > .product-color-set > .product-color-tip {
  left: auto;
  margin-left: 0 !important;
}

.last-child > .product-color-set[class*="max-colset"] ul.colset1 {
  border-left: none;
  padding-right: 9px;
}

.last-child .product-color-tip:last-child {
  border-right: 1px solid #eeeeee;
  padding-right: 6px !important;
}

.last-child
> .product-color-set[class*="max-colset"]
> .product-color-tip.colset1 {
  margin-right: 0;
}

@media screen and (max-width: 979px) {
  .p-leftarea__proper {
    margin-bottom: 20px;
  }
}

.p-item-count {
  display: flex;
  font-size: 16px;
  font-family: "gillsans", sans-serif;
  align-items: baseline;
}

@media screen and (max-width: 979px) {
  .p-item-count {
    font-size: 13px;
  }
}

.p-item-count__number {
  font-size: 22px;
  letter-spacing: 2px;
  margin-right: 5px;
}

@media screen and (max-width: 979px) {
  .p-item-count__number {
    font-size: 18px;
  }
}

.p-item-count__units {
  letter-spacing: 2px;
}

@media screen and (max-width: 979px) {
  .p-sort__wrapper {
    display: flex;
    flex-direction: column;
    margin: 30px 0;
    padding: 0 30px;
  }
  .p-sort__wrapper td {
    width: 100%;
  }
}

.p-sort__wrapper {
  display: flex;
  align-items: center;
}

.p-sort__btn-wrapper {
  display: flex;
  justify-content: space-between;
  padding-bottom: 28px;
}

.p-sort__filter-btn {
  display: flex;
  width: calc(100% / 2 - 10px);
  border: 1px solid #555555;
  text-align: center;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  padding: 15px;
  color: #555555;
  background-color: #ffffff;
}

@media screen and (max-width: 979px) {
  .p-sort__filter-btn {
    padding: 12px;
  }
}

.p-sort__sort-btn {
  display: flex;
  width: calc(100% / 2 - 10px);
  border: 1px solid #555555;
  text-align: center;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  padding: 15px;
  color: #555555;
  background-color: #ffffff;
}

@media screen and (max-width: 979px) {
  .p-sort__sort-btn {
    padding: 12px;
  }
}

.p-sort__border {
  border-top: 1px solid #ececec;
}

@media screen and (max-width: 979px) {
  .p-sort__border {
    border-top: none;
  }
}

.p-sort select {
  width: auto;
  margin-bottom: 0;
  border: none;
  color: #000000;
}

@media screen and (max-width: 979px) {
  .p-sort select {
    font-size: 14px;
  }
}

.p-sort__select-items {
  display: flex;
  font-size: 14px;
  align-items: center;
  margin-right: 15px;
}

@media screen and (max-width: 979px) {
  .p-sort__select-items {
    font-size: 13px;
    margin-right: 4px;
    margin-bottom: 4px;
  }
}

.p-sort__select-items select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: url(/assets/images/icon/bottom-arrow.svg) right center no-repeat;
  padding: 0 22px 0 0;
}

.p-sort__select-items select::-ms-expand {
  display: none;
}

.p-sort__select-title {
  color: #777777;
}

@media screen and (max-width: 979px) {
  .p-sort__select-title {
    width: 60px;
    color: #a3a3a3;
  }
}

.p-sort__select-colon {
  color: #a3a3a3;
}

.p-sort .is-active {
  color: #555555;
}

.p-pager-view {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  padding-top: 30px;
  border-top: 1px solid #ececec;
  margin-bottom: 150px;
}

@media screen and (max-width: 979px) {
  .p-pager-view {
    padding-top: 28px;
    margin-bottom: 28px;
  }
}

.p-pager-view.upper {
  padding-top: 0px;
  padding-left: 30px;
  margin-bottom: 0;
  border-top: none;
}

.p-pager-view.upper .p-pager-view__prev-btn::before, .p-pager-view.upper .p-pager-view__next-btn::before {
  background: url(/assets/images/icon/left-arrow.svg) center/8px 15px no-repeat;
}

.p-pager-view.upper .p-pager-view__prev {
  margin-right: 30px;
}

@media screen and (max-width: 979px) {
  .p-pager-view.upper .p-pager-view__prev {
    margin-right: auto;
  }
}

.p-pager-view.upper .p-pager-view__next {
  margin-left: 30px;
}

@media screen and (max-width: 979px) {
  .p-pager-view.upper .p-pager-view__next {
    margin-left: auto;
  }
}

.p-pager-view__items {
  width: 100%;
  display: flex !important;
  align-items: center;
}

.p-pager-view__items a {
  border: none !important;
  font-size: 18px;
  padding: 5px;
  margin: 0 11px;
}

@media screen and (max-width: 979px) {
  .p-pager-view__items a {
    font-size: 16px;
    margin: 0 5px;
  }
}

.p-pager-view__item a {
  background: #ffffff;
  color: #888888;
  border-bottom: 2px solid #111111;
}

.p-pager-view__prev {
  display: flex !important;
  align-items: center;
  margin-right: auto;
}

.p-pager-view__prev a {
  padding: 0 !important;
  margin: 0 3px 0 0 !important;
}

.p-pager-view__prev-btn::before {
  content: "";
  width: 16px;
  height: 20px;
  display: block;
  background: url(/assets/images/icon/left-arrow.svg) center/8px 15px no-repeat;
}

.p-pager-view__next {
  display: flex !important;
  align-items: center;
  margin-left: auto;
}

.p-pager-view__next a {
  padding: 0 !important;
  margin: 0 0 0 3px !important;
}

.p-pager-view__next-btn::before {
  content: "";
  width: 16px;
  height: 20px;
  display: block;
  background: url(/assets/images/icon/left-arrow.svg) center/8px 15px no-repeat;
  transform: rotate(180deg);
}

.p-pager-view__non-clickable a {
  display: none;
}

.pagerTop {
  margin-left: auto;
}

.p-pager-view__item {
  box-sizing: border-box;
  height: 26px;
}

.pagination-top .p-pager-view__item a {
  padding: 2px 2px !important;
}

.pagination-top .p-pager-view__items a {
  margin: 0 4px;
}

.sp-pagination-top {
  display: block;
}

@media screen and (max-width: 979px) {
  .pagination-bottom .p-pager-view {
    margin-bottom: 76px;
    padding-top: 20px;
  }
  .sp-pagination-top .p-pager-view.upper {
    padding-left: 0;
  }
  .sp-pagination-top .p-pager-view__items,
  .sp-pagination-bottom .p-pager-view__items {
    justify-content: space-between;
  }
  .sp-pagination-top .p-pager-view.upper .p-pager-view__prev,
  .sp-pagination-bottom .p-pager-view.upper .p-pager-view__prev {
    margin-right: 0;
  }
  .sp-pagination-top .p-pager-view.upper .p-pager-view__next,
  .sp-pagination-bottom .p-pager-view.upper .p-pager-view__next {
    margin-left: 0;
  }
  .sp-pagination-top .pagination ul > li > a,
  .sp-pagination-bottom .pagination ul > li > a {
    padding: 4px 0px;
  }
  .sp-pagination-top .p-pager-view__items a,
  .sp-pagination-bottom .p-pager-view__items a {
    margin: 0;
  }
  .sp-pagination-top .p-pager-view__prev,
  .sp-pagination-bottom .p-pager-view__prev {
    margin-right: 0;
  }
  .sp-pagination-top .p-pager-view__next,
  .sp-pagination-bottom .p-pager-view__next {
    margin-left: 0;
  }
}

@media screen and (max-width: 979px) {
  .p-pager-Smallview {
    margin: 28px 0px;
  }
}

.p-pager-Smallview__prev-btn::before {
  content: "";
  width: 16px;
  height: 20px;
  display: block;
  background: url(/assets/images/icon/left-arrow.svg) center/8px 15px no-repeat;
}

.p-pager-Smallview__newt-btn::before {
  content: "";
  width: 16px;
  height: 20px;
  display: block;
  background: url(/assets/images/icon/left-arrow.svg) center/8px 15px no-repeat;
}

.p-pager-Smallview__items a {
  border: none !important;
  font-size: 18px;
  padding: 5px;
  margin: 0 21px;
}

.p-pager-Smallview__next a {
  margin-right: 0;
}

.p-pager-Smallview span {
  color: #999999;
}

.p-pager-Smallview ul > li > span {
  margin: 0 5px;
  padding: 0;
  font-size: 15px;
  border: none;
}

.p-pager-Smallview ul > li > a {
  padding: 0;
}

.p-pager-Smallview__currentpage {
  color: #000000 !important;
}

.p-pager-Smallview__non-clickable a {
  display: none;
}

@media screen and (max-width: 979px) {
  .p-pager-Smallview__wrapper {
    width: 100%;
  }
  .p-pager-Smallview__items {
    display: flex !important;
    justify-content: space-between;
  }
  .p-pager-Smallview .pager_prev a {
    padding: 0;
    margin: 0;
  }
  .p-pager-Smallview .pager_next a {
    padding: 0;
    margin: 0;
  }
}

.p-cat-header__brand {
  margin-bottom: 60px;
  word-break: break-all;
}

@media screen and (max-width: 979px) {
  .p-cat-header__brand {
    margin-bottom: 35px;
    padding: 0 25px;
  }
}

.p-cat-header__brand-name {
  margin: 0;
  font-size: 23px;
  letter-spacing: 2px;
  width: 100%;
  font-family: "gillSans", sans-serif;
}

@media screen and (max-width: 979px) {
  .p-cat-header__brand-name {
    font-size: 18px;
  }
}

.p-cat-header__brand-kana-name {
  display: block;
  margin-top: 15px;
  font-size: 12px;
}

@media screen and (max-width: 979px) {
  .p-cat-header__brand-kana-name {
    margin-top: 5px;
  }
}

.p-cat-header__brand-description {
  font-size: 13px;
  line-height: 20px;
  letter-spacing: 0.5px;
  margin-bottom: 30px;
}

@media screen and (max-width: 979px) {
  .p-cat-header__brand-description {
    line-height: 22px;
    padding: 0 25px;
  }
}

.p-cat-header__brand-description > a {
  text-decoration: underline;
  font-size: 16px;
}

.p-cat-header__brand-colum {
  display: grid;
  grid-template-rows: auto auto;
  padding: 30px 0 15px;
}

@media screen and (max-width: 979px) {
  .p-cat-header__brand-colum {
    padding: 30px 20px 15px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
  }
}

.p-cat-header__brand-colum .p-item-count {
  padding-top: 20px;
  margin-left: auto;
  width: auto;
  padding-left: 30px;
  grid-column: 2 / 3;
  grid-row: 1 / 3;
}

@media screen and (max-width: 979px) {
  .p-cat-header__brand-colum .p-item-count {
    margin-left: 0;
    padding-left: 0;
    padding-top: 15px;
  }
}
